AnsweredAssumed Answered

Is there a compatible driver for the PCA9685 led driver with Linux kernel 4.1?

Question asked by Jochem van Boxtel on Oct 31, 2019
Latest reply on Nov 1, 2019 by Jose Alberto Reyes Morales

I am working on an embedded product, for which we're looking to use the PCA9685 led driver chip. The product uses a Yocto built Linux kernel on version 4.1. There is a a driver for the PCA9685 in the current master branch of the Linux kernel source, but not in version 4.1. Will the driver from the master branch be compatible with 4.1? If not, is there a driver that is compatible?

Outcomes